/* Breadcrumb */
.breadcrumb {
	background: transparent; font-size: 16px; margin-top: 20px; padding: 10px 0;
	font-family: 'BebasNeue','Lato', "Times New Roman", serif; margin-bottom: 20px; font-weight: 700; }
/* End Breadcrumb */

.product_description .block_des { padding: 100px 0; }

.product_description .block_container{ max-width: 50%; margin: 0 auto; }

.product_description .block_des.block_des_1{ background: #fff; }

.product_description .block_des h3{
	font-size: 42px; font-weight: 700; color: #000; margin-top: 0; margin-bottom: 30px;
	font-family: 'BebasNeue','Lato', "Times New Roman", serif; position: relative; }

.product_description .block_des h3:after{
	content: ''; width: 10%; height: 4px; 
	background: #EA8025; display: block; margin: 0 auto; }

.product_description .block_des p{
	margin-top: 30px; font-weight: 300; margin-bottom: 0;
	font-size: 21px; line-height: 30px; }

.product_description .block_des.block_des_3{ padding: 0; }
#product-related{ padding: 100px 0 50px; }